
package eu.dnetlib.dhp.skgif.model;

/**
 * @author miriam.baglioni
 * @Date 04/09/23
 */
public enum AccessRight {
	OPEN("open"), CLOSED("closed"), EMBARGO("embargo"), RESTRICTED("restricted"), UNAVAILABLE("unavailable");

	public final String label;

	private AccessRight(String label) {
		this.label = label;
	}
}
